<?php

$route->group(null)->namespace('Amwdeveloper\plugins\jewels');
$route->get("/jewels/vault", "view:vault");
$route->get("/jewels/converte/coin", "view:coin");


$route->group('auth')->namespace('Amwdeveloper\plugins\jewels');
$route->post("/jewels/convete/to/coin", "view:converteJewelToCoin");
$route->post("/coins/convete/to/jewel", "view:converteCoinToJewel");
